Subject: Re: bug#77924: 31.0.50; [Feature branch] Change marker implementation

From: Gerd Möllmann <[email-masked]>
Date: Wed, 23 Apr 2025 18:10:04 +0200

Stefan Monnier <[email-masked]> writes:

> FWIW, I'm not a great fan of rebasing either.  I did rebase the branch
> last night not for rebasing's sake but because I felt there was a need
> for more detailed commit messages.
>
> In any case, any objection to merging the branch?

BTW, while porting back your changes, I got

  1 emacs-git … am --3way -- /Users/gerd/emacs/github/cl-packages/0003-marker_vector_adjust_for_delete-Delete-function.patch
Markdown-style quotes in commit message
Markdown-style quotes in commit message
Commit aborted; please see the file CONTRIBUTE

:-)